Subject: FW: Marika's schedule and the coverage (for wk45)
From: "Daisuke Murata (DIUM)" <[email-masked]>
To: Marika Fujita <[email-masked]>
Date: Fri, 5 Nov 2021 09:12:45 +0000

fyi

From: Sara Aknooni (SRAK) <[email-masked]>
Sent: Friday, November 5, 2021 6:09 PM
To: Daisuke Murata (DIUM) <[email-masked]>; [email-masked]
Cc: Josephine Veena Dorairaj (JVDO) <[email-masked]>; Heta Nyrhinen (HNYR) <[email-masked]>
Subject: RE: Marika's schedule and the coverage (for wk45)

Dear Daisuke,

Thank you very much for planning and aligning with Marika,
@[email-masked]<mailto:[email-masked]>could you fill in the APAC team on this and be fully align with Daisuke ?

Thank you!

Best regards
Sara Aknooni (SRAK)
Team Manager Global Support, Global Support& Service
+45 4470 0124
EPOS Group A/S * Industriparken 27 * DK-2750 Ballerup * Denmark
<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=04%7C01%7Cdium%40eposaudio.com%7Ccde441563a304d26c62808d9a03bdd04%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637717001237569455%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=%2BWFOU7P3xdbxBIN3n8Fxwj%2BXCyCWfTjAej4ZyarRoEI%3D&reserved=0>
eposaudio.com<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=04%7C01%7Cdium%40eposaudio.com%7Ccde441563a304d26c62808d9a03bdd04%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637717001237569455%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=%2BWFOU7P3xdbxBIN3n8Fxwj%2BXCyCWfTjAej4ZyarRoEI%3D&reserved=0> * Follow us here
<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.facebook.com%2Feposenterprise&data=04%7C01%7Cdium%40eposaudio.com%7Ccde441563a304d26c62808d9a03bdd04%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637717001237579408%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=%2Fw5th6ef6j5J%2BQNRtDlqNKx%2BFoNvOZsAcFeCpP7d1VU%3D&reserved=0>   <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Ftwitter.com%2Feposaudio&data=04%7C01%7Cdium%40eposaudio.com%7Ccde441563a304d26c62808d9a03bdd04%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637717001237579408%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=V3pGMWQfV6BMFmGdTmViFt%2BT%2BWQ2h6altyFo%2BSO0%2Fms%3D&reserved=0>    <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.linkedin.com%2Fcompany%2Feposaudio&data=04%7C01%7Cdium%40eposaudio.com%7Ccde441563a304d26c62808d9a03bdd04%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637717001237589368%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=BJjc6U65EruzUQEBTQgPjea6SvNRlQf8%2BaQ697j3zMo%3D&reserved=0>    <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.instagram.com%2Feposaudio%2F&data=04%7C01%7Cdium%40eposaudio.com%7Ccde441563a304d26c62808d9a03bdd04%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637717001237589368%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=x8WlKjaG%2FrZy61u%2BOn%2BYerm6vCewGxCzBq%2Bulx63jJk%3D&reserved=0>    <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.youtube.com%2Fchannel%2FUCKZSbHA_gj3OKwPnKa4cNaA&data=04%7C01%7Cdium%40eposaudio.com%7Ccde441563a304d26c62808d9a03bdd04%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637717001237599322%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=9tWOtaeYi2WT497sOGkJ2QysrYayhu%2FAHojxe2LBGoY%3D&reserved=0>

From: Daisuke Murata (DIUM) <[email-masked]<mailto:[email-masked]>>
Sent: Friday, November 5, 2021 10:04 AM
To: Sara Aknooni (SRAK) <[email-masked]<mailto:[email-masked]>>; [email-masked]<mailto:[email-masked]>
Subject: Marika's schedule and the coverage (for wk45)

Dear Sara and Pritish,

Good day.
Marika will be off on Mon-Tue, Wed AM (Nov 8th, 9th, and 10th AM) next week, so I am covering her phone call.

Pritish, if your team member receives a call from a Japanese customer, please redirect it to myself. I will take care of tickets, too.
Please do not forget to inform us of such schedule beforehand, by the way, as officially my business hour is slightly different from hers.

To Sara, I will work from 9 to 18 on those days.

Thank you!

Daisuke Murata
Technical Support Specialist
EPOS Japan
Mobile: 080-5105-4566